version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/html/sites/es-k9ti-org/

hooks:
  ApplicationStop:
    - location: Deployscripts/stop_server
      timeout: 300
      runas: root

  BeforeInstall:
    - location: Deployscripts/install_dependencies
      timeout: 300
      runas: root

  AfterInstall:
    - location: Deployscripts/set-permissions.sh
      timeout: 300
      runas: root

  ApplicationStart:
    - location: Deployscripts/start_server
      timeout: 300
      runas: root
